@charset "UTF-8";
/* CSS Document */

*{
border:none;
margin:0px;
padding:0px;
}
body{
font-family:Helvetica Nueue, helvetica, Arial, Sans serif;
font-size:16px;
background-color:#E0E0E0;
}
img{
display:block;
}
#wrapper{
position: relative;
width:960px;
height:1100px;
border-top:1px solid #E0E0E0;
border-bottom:1px solid #E0E0E0;
border-left:1px solid #E0E0E0;
border-right:1px solid #E0E0E0;
margin:30px auto;
text-align: left;
background-color:#ffffff;
}
#header{
height:130px;
border-bottom:solid #F8F8F8 3px;
}
#left-col{
width:187px;
float:left;
border-right:solid #F8F8F8 4px;
}
#navigation ul li{
border-bottom:solid #F8F8F8  3px;
line-height:0px;
list-style-type:none;
float:right;
}
#nav2 p{
font-size:12px;
line-height:1.4em;
padding:5px 10px;
color:#E0E0E0;
}
#nav2 a{
color:#E0E0E0;
text-decoration:none;
font-size:12px;
border:none;
}
#nav2{
width:960px;
height:28px;
background-color:#E0E0E0;
float:left;
}
.see-more{
padding-left:10px;
padding-top:20px;
}
#nav-blog{
width:411px;
height:30px;
border-right:solid #E0E0E0 4px;
background-color:#E0E0E0;
float:center;
}

#slideshow{
width:822px;
height:155px;
background-color:#F8F8F8;
border-top:solid 3px #F8F8F8;
border-bottom:solid 3px #F8F8F8;
float:left;
}
#info{
width:960px;
height:740px;
font-size:12px;
float:left;
/*border-top:solid #E0E0E0 3px;
border-right:solid #E0E0E0 4px;
border-bottom:solid 3px #E0E0E0;*/
/*background-color:#E0E0E0;*/
background-color:#E0E0E0;
color:#E0E0E0; 
margin:20px
}
#info-home{
width:880px;
height:880px;
font-size:12px;
float:left;
/*border-top:solid #F8F8F8 3px;
border-right:solid #F8F8F8 4px;
border-bottom:solid 3px #F8F8F8;*/
/*background-color:#E0E0E0;*/
background-color:#ffffff;
color:#000000;
margin:40px
}
#info-home h1{
font-size:20px;
background-color:#ffffff;
color:#e31a23;
}
#info p{
padding:8px 10px 0px;
line-height:1.4em;
}
#info a{
color:#E0E0E0;
}
#info-scroll{
width:960px;
height:740px;
font-size:12px;
float:left;
/*border-top:solid #E0E0E0 3px;
border-right:solid #E0E0E0 4px;
border-bottom:solid 3px #E0E0E0;*/
/*background-color:#E0E0E0;*/
background-color:#E0E0E0;
color:#E0E0E0;
overflow:scroll;
overflow-x:hidden;
margin:20px
}
#info-scroll p{
padding:8px 10px 0px;
line-height:1.4em;
}
#info-scroll a{
color:#E0E0E0;
}
#contact-block{
width:400px;
height:620px;
font-size:12px;
float:left;
/*border-top:solid #E0E0E0 3px;
border-right:solid #E0E0E0 4px;
border-bottom:solid 3px #E0E0E0;*/
/*background-color:#E0E0E0;*/
background-color:#E0E0E0;
color:#E0E0E0; 
margin-left:350px
}

form, button{border:0; margin:0; padding:0;}
.spacer{clear:both; height:1px;}

/* ----------- My Form ----------- */
.myform{
margin:0 auto;
width:600px;
height:820px;
padding:14px;
}

/* ----------- My Form ----------- */
.myform_admin{
margin:0 auto;
width:600px;
height:200px;
padding:14px;
}

/* ----------- stylized ----------- */
#stylized{
border:solid 2px #A1A1A1;
background:#F8F8F8;
}
#stylized h1 {
font-size:14px;
font-weight:bold;
margin-bottom:8px;
background:#F8F8F8;
}
#stylized p{
font-size:12px;
color:#000000;
margin-bottom:20px;
border-bottom:solid 1px #A1A1A1;
padding-bottom:10px;
}
#stylized label{
display:block;
font-weight:bold;
text-align:right;
width:160px;
float:left;
}
#stylized .small{
color:#000000;
display:block;
font-size:12px;
font-weight:normal;
text-align:right;
width:160px;
}
#stylized input{
float:left;
font-size:12px;
padding:4px 2px;
border:solid 1px #A1A1A1;
width:340px;
margin:2px 0 20px 10px;
}
#stylized button{
clear:both;
margin-left:50px;
width:125px;
height:31px;
background:#A1A1A1;
text-align:center;
line-height:31px;
color:#000000;
font-size:14px;
font-weight:bold;
}
#stylized textarea {
font-family:Helvetica Nueue, helvetica, Arial, Sans serif;
float:left;
border:solid 1px #A1A1A1;
font-size:12px;
padding:4px 2px;
margin:2px 0 20px 10px;
resize:none;
width:340px;
height:80px;
}
#message_board textarea {
font-family:Helvetica Nueue, helvetica, Arial, Sans serif;
float:left;
border:solid 1px #A1A1A1;
font-size:12px;
padding:4px 2px;
margin:2px 0 20px 10px;
resize:none;
width:340px;
height:200px;
font-weight:bold;
background:white;
color:black;
}
#stylized select {
float:left;
font-size:12px;
padding:4px 2px;
border:solid 1px #A1A1A1;
width:340px;
margin:2px 0 20px 10px;
}
#stylized checkbox {
width: 19px;
height: 25px;
padding: 0 5px 0 0;
display: block;
clear: left;
float: left;
}

/* ----------- My Form ----------- */
.myform_message_board{
margin:0 auto;
width:600px;
height:500px;
padding:14px;
}
#stylized_message_board{
border:solid 2px #A1A1A1;
background:#F8F8F8;
}
#stylized_message_board h1 {
font-size:14px;
font-weight:bold;
margin-bottom:8px;
background:#F8F8F8;
}
#stylized_message_board p{
font-size:12px;
color:#000000;
margin-bottom:20px;
border-bottom:solid 1px #A1A1A1;
padding-bottom:10px;
}
#stylized_message_board label{
display:block;
font-weight:bold;
text-align:right;
width:160px;
float:left;
}
#stylized_message_board .small{
color:#000000;
display:block;
font-size:12px;
font-weight:normal;
text-align:right;
width:160px;
}
#stylized_message_board textarea {
font-family:Helvetica Nueue, helvetica, Arial, Sans serif;
float:left;
border:solid 1px #A1A1A1;
font-size:12px;
padding:4px 2px;
margin:2px 0 20px 10px;
resize:none;
width:340px;
height:380px;
}
#stylized_message_board button{
clear:both;
margin-left:50px;
width:125px;
height:31px;
background:#A1A1A1;
text-align:center;
line-height:31px;
color:#000000;
font-size:14px;
font-weight:bold;
}

#embedded_chkbx input{
float:left;
font-size:12px;
padding:4px 2px;
border:solid 1px #A1A1A1;
width:40px;
margin:2px 0 20px 10px;
}

table.contact th, table.contact td {
  font-size:12px;
  font-family:Helvetica Nueue, helvetica, Arial, Sans serif;
  color:#E0E0E0;
}
table.aboutus th, table.aboutus td {
  font-size:12px;
  font-family:Helvetica Nueue, helvetica, Arial, Sans serif;
  color:#E0E0E0;
}

table.availability th, table.availability td {
  font-size:12px;
  font-family:Helvetica Nueue, helvetica, Arial, Sans serif;
  color:#000000;
  border:solid 2px #A1A1A1;
  background:#F8F8F8;
}

ul { list-style-position: inside; margin-left: 0; padding-left: 30px; list-style-type: disc;} 
ol { list-style-position: inside; margin-left: 0; padding-left: 30px;} 


table.nav tr, table.nav td {
  font-size:12px;
  font-family:Helvetica Nueue, helvetica, Arial, Sans serif;
  color:#E0E0E0;
}
#info-scroll-banner{
width:1017px;
height:326px;
font-size:12px;
float:left;
border-top:solid #F8F8F8 3px;
border-right:solid #F8F8F8 4px;
border-bottom:solid 3px #F8F8F8;
background-color:#E0E0E0;
color:#E0E0E0;
overflow:scroll;
overflow-x:hidden;
}
#info-scroll-banner p{
padding:8px 10px 0px;
line-height:1.4em;
}
#info-scroll-banner a{
color:#E0E0E0;
}
#bottom-banner{
width:822px;
height:117px;
border-top:solid #F8F8F8 3px;
border-right:solid #F8F8F8 4px;
border-bottom:solid 3px #F8F8F8;
float:right;
}

#indent p {text-indent:20px;}

